@font-face {
  font-family: 'geogrotesque_rgregular';
  src: url('../assets/geogtq-rg-webfont.eot');
  src: url('../assets/geogtq-rg-webfont.eot?#iefix') format('embedded-opentype'),
       url('../assets/geogtq-rg-webfont.woff') format('woff'),
       url('../assets/geogtq-rg-webfont.ttf') format('truetype'),
       url('../assets/geogtq-rg-webfont.svg#geogrotesque_rgregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'geogrotesque_mdmedium';
  src: url('../assets/geogtq-md-webfont.eot');
  src: url('../assets/geogtq-md-webfont.eot?#iefix') format('embedded-opentype'),
       url('../assets/geogtq-md-webfont.woff') format('woff'),
       url('../assets/geogtq-md-webfont.ttf') format('truetype'),
       url('../assets/geogtq-md-webfont.svg#geogrotesque_mdmedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

.nowrap {
  white-space: nowrap;
}

html, body {

}
body {
  margin: 0;
  font: 18px/1.8 'Helvetica Neue', Helvetica, Arial, sans-serif;
  background: #edecf0;
  color: #323434;
  /*overflow-y: auto; overflow-x: hidden;*/
  -webkit-text-size-adjust: none;

  background: #e6eaf0 url('../images/kuuseke-bg-2019.jpg') no-repeat center bottom;
  background-size: 100% auto;
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.wrap { max-width: 960px; margin: 0 auto; position: relative; padding: 0 30px; }
.wrap.narrow { max-width: 700px; }

.cf { zoom: 1; }
  .cf:before, .cf:after { content: ""; display: table; }
  .cf:after { clear: both; }

.menu, .footer ul { margin: 0; padding: 0; }
  .menu li, .footer li { margin: 0; padding: 0; list-style-type: none; }

h1, h2, h3 { margin: 0; font-weight: normal; font-family: 'geogrotesque_rgregular', Helvetica, Arial, serif; line-height: 1.1; }
.content h1, .content h2 { color: black; margin-bottom: 30px; margin-top: 60px; }
.content h1:first-child, .content h2:first-child { margin-top: 0; }
h1 { font-size: 56px; }
h2 { font-size: 46px; }
h3 { font-size: 24px; }
p { margin: 0 0 30px; }
p:last-child { margin: 0; }
a {
  color: #00171a;
  border-bottom: 1px solid #00171a;
  outline: none;
  text-decoration: none;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
  a:hover {
    border-bottom: 1px solid #006b4e;
    color: #006b4e;

  }
img { border: none; }
ul { margin: 30px 0 30px 20px; padding: 0; }
ul li { margin: 10px 0; }
.content ul {
  list-style: none;
}
.content ul li {
  position: relative;
  padding-left: 20px;
}
.content ul li:before {
    content: "";
    width: 7px; height: 7px;
    position: absolute; top: 13px; left: 0;
    border-radius: 50%;
    background: black;
}


.page-holder {
  -webkit-box-sizing: border-box;
           box-sizing: border-box;
  -webkit-box-flex: 1;
   -webkit-flex-grow: 1;
       -ms-flex-positive: 1;
           flex-grow: 1;
  padding-bottom: 25%;
  color: black;
}
.page-holder.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}



.header {
  height: 118px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
  .header .wrap {
    padding-top: 40px; padding-bottom: 40px;
  }


.mainmenu {
  float: right;
}
  .mainmenu li {
    float: left;
    margin-left: 30px;
    line-height: 38px;
  }
  .mainmenu li:first-child {
    margin-left: 0;
  }
    .mainmenu a {
      color: #00171a;
      text-transform: uppercase;
      font-size: 16px;
      display: inline-block;
      position: relative;
      border: none;
      -moz-transition: color 0.2s;
      -webkit-transition: color 0.2s;
      transition: color 0.2s;
    }
    .mainmenu li.active a, .mainmenu li:hover a {
      color: #006b4e;
      border: none;
    }
    .mainmenu li.active a {
      border-bottom: 4px solid #006b4e;
    }


.langmenu {
  position: absolute; top: 20px; right: 0;
  padding: 0 30px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
  .langmenu a {
    opacity: 1;
    font-size: 10px;
    text-transform: uppercase; text-decoration: none;
    display: block;
    border: none;
    padding-right: 16px;
  }

  .langmenu a:last-child {
    padding-right: 0;
  }

.mainmenu-toggler {
  width: 20px; height: 19px;
  padding: 0 30px;
  position: absolute; right: 0;
  cursor: pointer;
  margin-top: 10px;
  display: none;
}
  .mainmenu-toggler .mainmenu-burger {
    background: #00171a;
    width: 100%; height: 2px;
    margin: 7px 0;
    position: relative;
  }
  .mainmenu-toggler .mainmenu-burger:before, .mainmenu-toggler .mainmenu-burger:after {
    content: "";
    width: 100%; height: 2px;
    background: #00171a;
    position: absolute; left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
  .mainmenu-toggler .mainmenu-burger:before {
    top: -7px;
  }
  .mainmenu-toggler .mainmenu-burger:after {
    bottom: -7px;
  }
  .mainmenu-toggler.open .mainmenu-burger {
    background: none;
  }
  .mainmenu-toggler.open .mainmenu-burger:before {
    top: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .mainmenu-toggler.open .mainmenu-burger:after {
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }



a.logo {
  display: block;
  width: 92px; height: 38px;
  background: url('../assets/rmk-sprite-rmk.svg') center / cover no-repeat;
  text-indent: -100%;
  overflow: hidden;
  float: left;
  border: none;
}

.focus {
  padding: 40px 0 0;
  z-index: 1;
}
  .focus-left {
    float: left;
    max-width: 520px;
    position: relative;
  }
    .focus h1 {
      font-size: 70px;
      text-transform: uppercase;
      display: inline-block;
      border-top: 1px solid black; border-bottom: 1px solid black;
      padding: 20px 0;
      margin-bottom: 30px;
    }
    .lang-ru .focus h1 { font-size: 40px; }
    .focus-content {
      font-size: 22px;
      line-height: 1.6;
    }
    .campaign-block {

      max-width: 280px;
      font-size: 16px;
      font-family: 'geogrotesque_rgregular', Helvetica, Arial, sans-serif;
      line-height: 1.4;
      position: absolute;
    }
    .lang-ru .campaign-block {
      margin-top: 60px;
      font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
      font-size: 15px;
    }
      .campaign-block h3 {
        margin-bottom: 10px;
        font-family: 'geogrotesque_mdmedium', Helvetica, Arial, sans-serif;
      }
      .lang-ru .campaign-block h3 {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 21px;
        font-weight: 500;
      }
      .campaign-block p {
        margin-bottom: 10px;
      }
      .campaign-block a {
        font-family: 'geogrotesque_mdmedium', Helvetica, Arial, sans-serif;
      }
      .lang-ru .campaign-block a {
        font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
      }
      .app-logos {
        margin-top: 75px;
      }
      .lang-ru .app-logos {
        margin-top: 60px;
      }
        .app-logos a {
          text-indent: -100%;
          overflow: hidden;
          display: inline-block;
          border: none;
        }
        .app-logos a:hover {
          border: none;
          opacity: 0.8;
        }
        .app-logos a.logo-appstore {
          width: 90px; height: 30px;
          background: url('../assets/logo-app-store.svg') center / contain no-repeat;
        }
        .app-logos a.logo-googleplay {
          width: 102px; height: 31px;
          background: url('../images/logo-google-play.png') center / contain no-repeat;
        }
  .focus-right {
    float: right;
    max-width: 260px;
    margin-left: 50px;
  }


.instructions {
  font-size: 15px;
  line-height: 1.6;


}
  .instructions:before {
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content: url('../assets/instructions-icon-map.svg?1') url('../assets/instructions-icon-mobile.svg?1') url('../assets/instructions-icon-decoration.svg?1')  url('../assets/instructions-icon-tree.svg?1');
  }
  .instructions li {
    margin-bottom: 30px;
    position: relative;
  }
    .instructions a {
      display: block;
      color: black;
      text-decoration: none;

      position: relative;
      padding-left: 60px;
      -moz-transition: color 0s;
      -webkit-transition: color 0s;
      transition: color 0s;
      border: none;
    }
      .instructions a:hover {
        color: #006b4e;
      }

      .instructions a.nohover:hover {
        color: #00171a;
      }
      .instructions a:before {
        content: "";
        width: 40px; height: 100%;
        position: absolute; left: 0;
        background: center no-repeat;
      }
      .instructions .instructions-icon-map a:before { background-image: url('../assets/instructions-icon-map-black.svg?1'); }
      .instructions .instructions-icon-map a:hover:before { background-image: url('../assets/instructions-icon-map.svg?1'); }
      .instructions .instructions-icon-mobile a:before { background-image: url('../assets/instructions-icon-mobile-black.svg?1'); }
      .instructions .instructions-icon-mobile a:hover:before { background-image: url('../assets/instructions-icon-mobile.svg?1'); }
      .instructions .instructions-icon-decoration a:before { background-image: url('../assets/instructions-icon-decoration-black.svg?1'); }
      .instructions .instructions-icon-decoration a:hover:before { background-image: url('../assets/instructions-icon-decoration.svg?1'); }
      .instructions .instructions-icon-tree a:before { background-image: url('../assets/instructions-icon-tree-black.svg?1'); }
      .instructions .instructions-icon-tree a:hover:before { background-image: url('../assets/instructions-icon-tree.svg?1'); }
    .instructions li span {
      text-transform: uppercase;
      font-size: 18px;
      display: block;
    }


.content {
  margin: 60px 0;
}
.content-large {
  text-align: center;
}
  .content-block {
    margin: 0 0 80px;
  }
  .content-block:last-child {
    margin-bottom: 0;
  }
    .content-block-inner {
      max-width: 640px;
      margin: 0 auto;
    }
    .content-large a.decorations-form-link {
      text-decoration: none;
      padding-bottom: 5px;
    }
    .content table {
      border-collapse: collapse;
    }
    .content table td {
      padding: 6px 12px;
      border-bottom: 1px solid #fff;
    }


.video-thumbs {
  font-size: 0;
  margin: 40px 0;
}
  .video-thumb, .entry-inner {
    width: 300px;
    display: inline-block;
    margin-left: 30px;
    position: relative;
    text-decoration: none;
    overflow: hidden;
  }
  .entry-inner {
    margin: 0;
  }
    .video-thumb:after, .entry-inner:after {
      content: "";
      padding-bottom: 75%;
      display: block;
    }
  .video-thumb a, .entry-inner a {
    position: absolute; top: 0; left: 0;
    width: 100%; height: 100%;
    background: center / cover no-repeat;
    display: block;
    border: none;
  }
  .video-thumb:hover .video-thumb-inner, .entry:hover .entry-image {
    -moz-transform: scale(1.05);
    -webkittransform: scale(1.05);
    transform: scale(1.05);
    -moz-transition: -moz-transform 0.2s;
    -webkit-transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
  }
  .video-thumb:first-child {
    margin-left: 0;
  }
    .video-thumb .video-title {
      width: 100%;
      font-size: 16px;
      padding-top: 70px;
      background: url('../assets/icon-play-white.svg') no-repeat top center;
      position: absolute; top: 50%;
      margin-top: -45px;
      color: black;
      cursor: pointer;
    }
    .video-thumb:hover .video-title {
      background-image: url('../assets/icon-play-green.svg');
    }


.footer {
  font-size: 13px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  padding: 20px 0;
  text-shadow: 1px 1px white;
}
  .footer .wrap {
    position: relative;
    z-index: 1;
    width: auto;
  }
  .footer ul {

    text-align: center;
    -webkit-box-sizing: border-box;
        box-sizing: border-box;
    max-width: 600px;
  }
  .footer li {
    display: inline-block;
    margin: 0 0 0 16px;
  }
  .footer li:first-child {
    margin-left: 0;
  }


.corner-banner {
  width: 150px; height: 100px;
  position: fixed; bottom: 0; right: 0;
  z-index: 1;
  visibility: visible;
  opacity: 1;
  -moz-transition: all 0.3s, visibility 0s 0.3s;
  -webkit-transition: all 0.3s, visibility 0s 0.3s;
  transition: all 0.3s, visibility 0s 0.3s;
}
.corner-banner.hide {
  visibility: hidden;
  opacity: 0;
  width: 0; height: 0;
}
  .corner-banner a {
    display: block;
    width: 100%; height: 100%;
  }
  .corner-banner .close-btn {
    width: 25px; height: 25px;
    position: absolute; top: -25px; right: 0;
    border-radius: 50% 50% 0 0;
    background: #7fba00 url('../assets/icon-close-10x10.svg') center 60% no-repeat;
    cursor: pointer;
    -moz-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
  }
  .corner-banner .close-btn:hover {
    opacity: 0.8;
  }


.overlay {
  height: 100%; width: 100%; left: 0; top:0; overflow: auto; display: none;
  position: fixed; z-index: 10002; -webkit-transform: translateZ(0); text-align: left;
  background: rgba(0, 0, 0, 0.6);
  /*width: 100%; height: 100%;
  position: fixed; top: 0; left: 0;
  background: rgba(0, 0, 0, 0.6);
  overflow: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: none;
  z-index: 10;*/
}
.overlay-hidden { overflow: hidden; }
  .overlay-iframe { position: fixed; width: 100%; height: 100%; opacity:0; filter: alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; }
  .overlay-content { position: relative; z-index: 10; min-height: 100%; -webkit-transform: translateZ(0); }

  /*.overlay-popup { overflow: hidden; }*/

.with-overlay {
  overflow: hidden;
}
  .video-overlay.visible {
    display: block;
  }
  .overlay .close-btn {
    width: 42px; height: 42px;
    position: absolute; top: 0; right: 0;
    border: none;
    cursor: pointer;
    background: #006b4e url('../assets/icon-close-10x10.svg') no-repeat center; background-size: 14px;
    z-index: 1;
    outline: none;
  }
  .overlay .close-btn:hover { opacity: 0.9; }
  .video-holder {
    max-width: 1200px;
    margin: 0 auto;
  }
  .video-holder-inner {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
  }
    .video-holder iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }


.map {
  margin: 30px 0 20px;
}
  .content a.map-link {
    display: inline-block;
    margin: 0 0 30px;
    text-decoration: none;
  }


.competition-form {
  width: 480px;
  padding: 40px;
  background: white;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
  .competition-form .close-btn {
    right: -42px;
  }
  .competition-form h3 {
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: bold;
    color: #006b4e;
  }
  .form .form-row {
    margin-bottom: 10px;
  }
  .form .form-row.hide {
    display: none;
  }
  .form .label {
    font-size: 16px;
    display: block;
  }
  .form .form_field_textfield, .form .file-input, .form .form-select {
    width: 100%; height: 40px;
    border: 1px solid #d9d9d9;
    background: #f8f8f8;
    padding: 0 12px;
    line-height: 40px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 16px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    color: #00171a;
  }
  .form .file-input {
    position: relative;
  }
  .form .file-input input {
    width: 0.1px; height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  .form .file-input label {
    position: absolute; left: 0; top: 0;
    width: 100%; height: 100%;
    z-index: 1000;
    cursor: pointer;
  }
    .form .file-input label span {
      font-size: 12px; font-weight: bold;
      line-height: 1.2;
      text-transform: uppercase;
      margin: -3px 15px 0;
      color: #7fba00;
      border-bottom: 1px solid #7fba00;
      display: inline-block;
      vertical-align: middle;
    }
    .form .file-input label span.file-selected {
      border: none;
    }
  .form .form-select {
    position: relative;
  }
  .form .form-select:after {
    content: "";
    border-left: 6px solid rgba(255, 255, 255, 0); border-right: 6px solid rgba(255, 255, 255, 0); border-top: 8px solid #00171a;
    position: absolute; right: 12px; top: 50%;
    margin-top: -4px;
  }
  .form .form_field_select {
    width: 100%; height: 100%;
    position: absolute; bottom: 0; left: 0;
    z-index: 10;
    border: none;
    margin: 0; padding: 0;
    display: block;
    cursor: pointer;
    opacity: 0;
  }
  .form .submit-btn {
    background: #7fba00;
    font-size: 14px; font-weight: bold;
    color: black;
    border: none;
    height: 48px;
    margin: 20px 0 0;
    padding: 0 25px;
    cursor: pointer;
    border-radius: 0;
    -webkit-appearance: none;
  }


.payment-form {
  margin: 30px 0;
}
  .swed, .seb, .sampo, .nordea, .cooppank, .lhv {
    width:88px;
    height: 31px;
    border: none;
    text-indent: -5000px;
    outline: 0;
    cursor: pointer;
    margin-right: 5px;
  }
  .swed { background: url('../images/2swed.gif') no-repeat; }
  .seb { background: url('../images/2seb.gif') no-repeat; }
  .sampo { background: url('../images/danske.gif') no-repeat; }
  .nordea { background: url('../images/luminor-2x.png') center / cover no-repeat; }
  .cooppank { background: url('../images/2cooppank.gif') center / contain no-repeat; width: 62px; }
  .lhv { background: url('../images/lhv.png') no-repeat; }
  .payment-form .form_field_textfield, .payment-form .form-select {
    max-width: 400px;
    background: #fff;
    border-color: #dae2ee;
  }
  .payment-form .form-submit {
    margin: 30px 0 0;
  }


.entries-grid-holder {
  margin: 40px 0 0;
  font-size: 0;
  text-align: left;
  color: #006b4e;
  line-height: 1.4;
}
  .entry {
    width: 300px;
    margin: 0 0 30px 30px;
    font-size: 18px;
    vertical-align: top;
    cursor: pointer;
    display: inline-block;
  }
  .entry:first-child, .entry:nth-child(3n+4) {
    margin-left: 0;
  }
    .entry-image {
      margin-bottom: 15px;
    }
    .entry-image img {
      display: none;
    }


.gallery {
  position: relative; min-height: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
  .gallery-wrap { position: relative; z-index: 100 }
  .gallery-wrap-inner { position: relative; z-index: 100; }

  .gallery-image { position: relative; min-height: 10px; background: white; }
    .gallery-image-inner {
      overflow: hidden; text-align: center; position: relative;
      min-height: 100px; position: relative; z-index: 5; text-align: center;
    }
      .gallery-image-inner .loader {
        position: absolute; height: 40px; width: 40px; left: 50%; top: 50%; margin: -20px 0 0 -20px;
        background: url('../images/ajax-loader.gif?2') no-repeat center center; z-index: 10;
      }
      .gallery-image-inner img { display: block; margin: 0 auto; max-width: 100%; z-index: 0; max-height: 100%; }


      .gallery-image .prev-item, .gallery-image .next-item {
        position: absolute; z-index: 10; width: 66px; height: 66px; top: 50%; display: block; zoom:1;
        outline: 0; margin-top: -33px;
        background: url('../images/overlay_10.png') repeat;
        background: rgba(0,0,0,0.10);
        border: none;
        -webkit-border-radius: 66px; border-radius: 66px;
      }

      .gallery-image .prev-item span, .gallery-image .next-item span {
        display: block; height: 100%;
      }
      .gallery-image .prev-item { left: 12px;  }
      .gallery-image .next-item { right: 12px; }

      .gallery-image .prev-item span { background: url('../assets/metsandus_prev-small.svg') no-repeat 45% center; }
      .gallery-image .next-item span { background: url('../assets/metsandus_next-small.svg') no-repeat 55% center; }

  .gallery-content {
    padding: 0 0px 0 0px; position: absolute; top: 0; left: 0; width: 305px; color: #333333;
    font-size: 16px; line-height: 27px; background: white; bottom: 0;
  }

    .gallery-info-header { height: 50px; }
    .gallery-buttons-holder { display: none; }

    .gallery .modal-close {
      color: black; display: block; float: left; text-align: center;
      height: 50px; width: 50px; outline: 0;
      background: url('../assets/icon-close-10x10.svg') center no-repeat;
      background: #006b4e url('../assets/icon-close-10x10.svg') center no-repeat; background-size: 14px;
      z-index: 100; position: absolute; right: 0;
      text-decoration: none;
    }
    .gallery .modal-close:hover { opacity: 0.9; }

    .gallery-info { font-size: 14px; line-height: 23px; position: relative; }
      .gallery-title {
        text-align: center;
        padding: 10px 30px;
        overflow: hidden; font-size: 22px; line-height: 1.25; color: #006b4e;
        font-family: 'geogrotesque_mdmedium', Helvetica, Arial, sans-serif;
        position: absolute; bottom: 40px; left: 0; right: 0;
        background: #fff;
        z-index: 10;
      }
      .gallery-description { overflow: hidden; padding: 0 25px 10px; }
      .gallery-author { padding: 0 25px; font-size: 14px; }
      .gallery-school { padding: 0 25px; font-size: 14px; }
        .gallery-author .author { font-weight: bold; }
        .gallery-author .time { color: #aaaaaa; white-space: nowrap; }

      .gallery-name { padding: 10px 25px; color: #006b4e; font-weight: bold; }
      .gallery-details { padding: 20px 25px 0px; }

        .gallery-scroller { overflow: auto; }


#snowflakes-canvas {
  position: fixed;
  width: 100%; height: 100%;
  z-index: 0;
}



@media screen and (max-height: 1024px) and (min-width: 920px) {

}
@media screen and (max-height: 800px) and (min-width: 920px) {
}
@media screen and (max-width: 1024px) {
  .wrap {
    max-width: 960px; width: auto;
  }
  .wrap.narrow {
    max-width: 700px;
    width: 100%;
    box-sizing: border-box;
  }
  .video-thumb, .entry {
    width: 32%;
    margin-left: 2%;
  }
  .entry-inner {
    width: 100%;
  }
  .entry:first-child, .entry:nth-child(3n+4) {
    margin-left: 0;
  }
  .campaign-block {
    max-width: 40%;
    margin-top: 40px;
  }
  .app-logos {
    margin-top: 40px;
  }
}
@media screen and (max-width: 920px) {
  .mainmenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
  }
  .mainmenu.open {
    position: fixed; top: 0; left: 0; bottom: 0; right: 0;
    padding: 40px 30px;
    background: #fff;
    z-index: 10;
    overflow: auto;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .mainmenu ul {
    opacity: 0;
    visibility: hidden;
    max-height: 0;
    margin: auto;
    text-align: center;
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .mainmenu.open ul {
    opacity: 1;
    visibility: visible;
    max-height: 100%;
  }
  .mainmenu li {
    display: block;
    float: none;
    margin: 10px 0;
  }
  .mainmenu-toggler {
    display: block;
  }
  .langmenu {
    right: 50px; top: 48px;
  }
  .page-holder, .page-holder.hero {
    display: block;
    min-height: 0;
    margin: 0;
  }

  .focus {
    padding: 0;
  }
  .focus-left, .focus-right {
    float: none;
    padding: 0;
    margin: 0 auto;
    max-width: 520px;
  }
  .focus-left {
    padding-right: 0;
    margin-bottom: 40px;
  }
  .campaign-block {
    position: static;
    max-width: 100%;
    margin-top: 30px;
  }
  .app-logos {
    margin-top: 30px;
  }
  .content {
    margin: 30px 0;
  }
  .gallery-title {
    font-size: 18px;
    padding: 10px 20px;
    bottom: 0;
  }
  .page-holder {
    padding-bottom: 0;
  }

  .footer {
    color: black;
    text-align: left;
    text-shadow: none;
    padding-bottom: 40%;
  }
  .footer li {
    display: block;
    margin: 0;
  }
}
@media screen and (max-width: 620px) {
  .focus h1 {
    font-size: 38px;
    padding: 10px 0;
  }
  .lang-ru .focus h1 {
    font-size: 26px;
  }
  .focus-left, .focus-right {
    max-width: 100%;
  }
  .video-thumb, .video-thumb:first-child, .entry, .entry:first-child, .entry:nth-child(3n+4) {
    width: 100%;
    max-width: 100%;
    margin: 0 auto 10px;
    display: block;
  }
  .entry, .entry:nth-child(3n+3) {
    margin-bottom: 30px;
  }

}
@media screen and (max-width: 420px) {
  body {
    font-size: 16px;
  }
  h1 { font-size: 42px; }
  h2 { font-size: 30px; }
  h3 { font-size: 20px; }
  .wrap, .wrap.narrow {
    width: auto;
    padding: 0 20px;
  }
  .header {
    height: auto;
  }
  .header .wrap {
    padding: 16px 20px;
  }
  a.logo {
    width: 60px; height: 27px;
  }
  .mainmenu.open {
    padding: 16px 20px;
  }
  .mainmenu-toggler {
    padding: 0 20px;
    margin-top: 5px;
  }
  .langmenu {
    right: 40px; top: 20px;
  }
  .focus {
    padding: 22px 0;
  }
  .instructions li {
    margin-bottom: 20px;
  }
  .corner-banner {
    display: none;
  }
  .content {
    margin: 20px 0;
  }
  .competition-form {
    position: fixed; top: 0; left: 0;
    width: 100%; height: 100%;
    overflow: auto;
    padding: 20px;
  }
  .competition-form .close-btn {
    top: 0; right: 0;
  }
  .footer {
    background-size: auto 62%; background-position: top right;
  }
}
